@charset "utf-8";

/**
 *【TOP】トップページ
	- バナー
	- 重要なお知らせ
	- 最新情報
 ---------------------------------------------------------------------------------------------------------
 *【information】ゲーム紹介 ページ
	- コンテンツBOX
	- クリプトラクトとは
	- PV
	- ゲーム内紹介
 ---------------------------------------------------------------------------------------------------------
  *【character】キャラクター ページ
	- キャラクターリストBOX
	- キャラクターリスト
 ---------------------------------------------------------------------------------------------------------
  *【shop】ショップ ページ
	- ゲームポイントとは？
	- ゲームポイントの購入方法
	- オーブとは？
		|- STEP１
		|- STEP２
		|- STEP３
		|- STEP４
		|- 決裁種別
		|- GAMEポイントの有効期限について
		|- 有効期限について
 ---------------------------------------------------------------------------------------------------------
  *【support】サポート ページ
 ---------------------------------------------------------------------------------------------------------
  *【NEWS】ニュース ページ
	- ニュース > commom
	- ニュース > 記事詳細ページ
	- ニュース > 記事一覧ページ
 ---------------------------------------------------------------------------------------------------------
   *【regulations】利用細則 ページ
 ---------------------------------------------------------------------------------------------------------
*/

/*【TOP】> バナー
---------------------------------------------------------------------------------------------------------- */
/* バナーBOX */
#bn_box {
	width:500px;
	height:190px;
	background:url(../images/top/bg_bn.png);
	margin:0 0 10px 0;
	overflow:hidden;
}

#bn_box li{
	margin:0 0 50px 0;
	overflow:hidden;
}

/* バナーコンテンツ (js-bxslide) */
.bx-wrapper {
	position: relative;
	margin:14px 0 0 15px;
	width:468px;
	height:142px;
	background-color:#F00;
}

.bx-wrapper img {
	max-width:468px;
	max-height:142px;
	display: block;
}

.bx-wrapper img:hover {
	filter: alpha(opacity=85);
	-ms-filter:"alpha(opacity=85)";
	-moz-opacity:0.85;
	-khtml-opacity:0.85;
	opacity:0.85;
}

.bx-wrapper .bx-viewport {
	border:  1px solid #fff;
	background: #fff;
}

/* ページャー○○○ (js-bxslide) */
.bx-wrapper .bx-pager {
	position: absolute;
	bottom: -26px;
	right:0;
	overflow:hidden;
}

.bx-wrapper .bx-pager .bx-pager-item {
	display: inline-block;
	*display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: #888;
	text-indent: -9999px;
	display: block;
	width:8px;
	height:8px;
	margin: 0 0 0 12px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover{
	background: #09f;
}

.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #fff;
}

/*【TOP】> 重要なお知らせ
---------------------------------------------------------------------------------------------------------- */
/* 重要なお知らせBOX＆インラインtt */
#important_box {
	width:500px;
	height:171px;
	background:url(../images/top/bg_important.png);
	margin:0 0 10px 0;
}

#important_tt {
	padding:55px 0 0 20px;
	background:url(../images/top/icon_line.png) no-repeat 20px 55px;
}

#important_box dl {
	width:462px;
	padding:5px 0;
	background:url(../images/top/icon_line.png) no-repeat left bottom;
}

#important_box dt {
	float:left;
	width:62px;
	height:23px;
}

#important_box dd {
	margin-left:69px;
	height:23px;
	line-height:23px;
	width: 380px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

.top_ymd {
	float:right;
	padding:0 1px 0 0;
}

/*【TOP】> 最新情報
---------------------------------------------------------------------------------------------------------- */
/* 最新情報BOX＆インラインtt */
#info_box {
	width:500px;
	height:325px;
	background:url(../images/top/bg_info.png);
	margin:0 0 10px 0;
}

#info_box dl {
	width:462px;
	padding:4px 0;
	background:url(../images/top/icon_line.png) no-repeat left bottom;
}

#info_box dt {
	float:left;
	width:72px;
	height:23px;
	overflow:hidden;
}

#info_box dd {
	width: 380px;
	margin-left:79px;
	height:23px;
	line-height:23px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

/* タブBOX */
#tab_tt {
	padding:55px 0 0 20px;
}

#tab_tt ul {
	width:462px;
	height:29px;
	list-style:none;
}

#tab_tt ul li {
	display:inline;
	margin:0 -1px 0 0;
	float:left;
}

#tab_tt ul li a img{
	outline:none;
	border:none;
	margin:0;
}

#tab_tt div {
	display:none;
	width:462px;
	margin:6px 0 0 0;
	background:url(../images/top/icon_line.png) no-repeat left top;
}

/*【information】> メインコンテンツ背景
---------------------------------------------------------------------------------------------------------- */
#content-main-page-information {
	float:right;
	width:787px;
	margin:10px 0 9px 0;
	background:url(../images/information/bg_cara-01.png), url(../images/information/bg_cara-02.png), url(../images/page-common/bg_center.png);
	background-repeat:no-repeat, no-repeat, repeat-y;
	background-position:-5px 961px, 490px 316px, center center;
}

/*【information】> クリプトラクトとは
---------------------------------------------------------------------------------------------------------- */
#infomation-h1_ttl {
	width:690px;
	height:120px;
	background:url(../images/information/h1_about_ttl.png) no-repeat;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
	margin:17px auto -5px auto;
}

#infomation-h2_ttl-01_box {
	width:690px;
	height:120px;
	background:url(../images/information/h2_about_ttl-01.png) no-repeat;
	text-indent:100%;
	white-space:nowrap;
	margin:10px auto -21px auto;
}

#infomation-h2_ttl-01 {
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
}

#infomation-h2_ttl-02 {
	width:690px;
	height:120px;
	background:url(../images/information/h2_about_ttl-02.png) no-repeat;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
	margin:-6px auto -21px auto;
}

#infomation-h2_ttl-03 {
	width:690px;
	height:120px;
	background:url(../images/information/h2_about_ttl-03.png) no-repeat;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
	margin:-6px auto -21px auto;
}

#infomation-h2_ttl-04 {
	width:690px;
	height:150px;
	background:url(../images/information/h2_about_ttl-04.png) no-repeat;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
	margin:5px 0 -19px 52px;
}

/* img共通CSS */
.infomation_h2-img {
	padding:0 0 0 82px;
}

.infomation_h2-img img{
	margin:0 8px 8px 0;
	box-shadow:rgba(0, 50, 84, 0.6) 4px 4px 8px -3px;
	-webkit-box-shadow:rgba(0, 50, 84, 0.6) 4px 4px 8px -3px;
	-moz-box-shadow:rgba(0, 50, 84, 0.6) 4px 4px 8px -3px;
}

.infomation_h2-img img:hover{
	filter: alpha(opacity=85);
	-ms-filter:"alpha(opacity=85)";
	-moz-opacity:0.85;
	-khtml-opacity:0.85;
	opacity:0.85;
}

/*【information】> PV
---------------------------------------------------------------------------------------------------------- */
#infomation-h2_pv_ttl {
	width:690px;
	height:70px;
	background:url(../images/information/h2_pv_ttl.png) no-repeat;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
	margin:20px auto 15px auto;
}

#infomation-pv_box {
	width:600px;
	height:380px;
	background:url(../images/information/bg_youtube.png) no-repeat;
	margin:0 0 -20px 88px;
	padding:28px 0 0 30px;
}

#infomation-pv_box p{
	margin:8px 0 0 215px;
	color:#fff;
}

/*【information】> ゲーム内紹介
---------------------------------------------------------------------------------------------------------- */
#infomation-h2_info_ttl {
	width:690px;
	height:70px;
	background:url(../images/information/h2_info_ttl.png) no-repeat;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
	margin:25px auto;
}

#infomation_h2-img_box {
	margin:0 0 30px 0;
}

/*【character】> キャラクター
---------------------------------------------------------------------------------------------------------- */
#character-h1_ttl {
	width:690px;
	height:120px;
	background:url(../images/character/h1_allcharacter_ttl.png) no-repeat;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
	margin:17px auto -5px auto;
}

/* キャラクターリストBOX */
#character_box {
	width:640px;
	overflow:hidden;
	margin:10px 0 10px 83px;
}

/* キャラクターリスト */
#character_list {
	float:left;
	width:152px;
	height:171px;
	overflow:hidden;
	margin:0 3px 0 4px;
}

#character_list img{
	margin:0 0 0 2px;
	max-width:146px;
	max-height:130px;
}

#character_list img:hover{
	filter: alpha(opacity=80);
	-ms-filter:"alpha(opacity=80)";
	-moz-opacity:0.8;
	-khtml-opacity:0.8;
	opacity:0.8;
}

#character_list p{
	position:relative;
	width:152px;
	height:36px;
	background:url(../images/character/bg_name.png);
	line-height:36px;
	color:#fff;
	text-align:center;
	margin:-8px 0 0 0;
	z-index:999;
	overflow:hidden;
	font-size:93%;
}

#character_shadow {
	width:144px;
	height:161px;
	margin:0 0 0 -2px;
	box-shadow:rgba(0, 0, 0, 0.4) 8px 3px 7px -3px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.4) 8px 3px 7px -3px;
	-moz-box-shadow:rgba(0, 0, 0, 0.4) 8px 3px 7px -3px;
}

.cara_pager_bottom {
	margin:0 auto 30px auto !important}


/*【shop】> ショップページ
---------------------------------------------------------------------------------------------------------- */
#shop-h1_ttl {
	width:690px;
	height:120px;
	background:url(../images/shop/h1_point-charge_ttl.png) no-repeat;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
	margin:17px auto -5px auto;
}

/* 共通ヘッダ > h2, h3  */
#shop_h2 {
	width:680px;
	height:68px;
	line-height:70px;
	background:url(../images/page-common/h2_bg.png) no-repeat;
	color:#fff;
	font-size:174%;
	padding:0 0 0 52px;
	margin:0px 0 15px 55px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
}

#shop_h3 {
	width:642px;
	height:54px;
	line-height:55px;
	background:url(../images/page-common/h3_bg.png) no-repeat;
	color:#fff;
	font-size:138.5%;
	padding:0 0 0 50px;
	margin:15px auto;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
}

#shop_h5 {
	height:26px;
	background:url(../images/page-common/h_icon.png) no-repeat left;
	line-height:28px;
	padding:0 0 0 39px;
	margin:0 0 0 20px;
	color:#069;
	font-size:131%;
	font-weight:bold;
}

/* ゲームポイントとは？ BOX */
#shop_cara01 {
	position:relative;
	height:100%;
	margin:0 0 0 0 ;
}

#shop_cara01 img{
	position:absolute;
	top:-13px;
	right:60px;
}

#shop_about-gamepoint {
	overflow:hidden;
	margin:0 0 15px 0;
}

#shop_about-gamepoint p{
	width:600px;
	margin:0 auto;
	line-height:1.7;
}

.itembox,
.itembox2 {
	border-collapse:separate;
	border-spacing:1px;
	margin:1em auto 0;
	width:600px;
	background-color:#3c5571;
	}
.itembox_wf {
	margin:1em auto;
	width:100%;
	background-color:#3c5571;
	}
.itembox_nm {
	margin:0 auto 1em !important;
	width:95%;
	background-color:#3c5571;
	}
.itembox_nmbottom {
	margin:1em auto 0 !important;
	width:95%;
	background-color:#3c5571;
	}
.itembox th,
.itembox_nm th,
.itembox_wf th,
.itembox_nmbottom th {
	padding:10px;
/*	background-color:#d6d4c7;*/
	background:url("../images/share/bg_tableth01.gif") repeat 0 0;
	border-left:1px solid #fff;
	border-top:1px solid #fff;
	font-weight:bold;
	}
.itembox2 th {
	padding:10px;
	background:url("../images/share/bg_tableth02.gif") repeat 0 0;
	border-left:1px solid #fff;
	border-top:1px solid #fff;
	font-weight:bold;
	color:#fff;
	}
.itembox td,
.itembox2 td,
.itembox_nm td,
.itembox_wf td,
.itembox_nmbottom td {
	padding:10px;
	background-color:#fff;
	}
.itembox td p,
.itembox2 td p,
.itembox_nm td p,
.itembox_wf td p,
.itembox_nmbottom p {
	padding:0 !important;
	line-height:1.8em;
	}

.buyCoinArea{
	width: 600px;
	margin:15px auto;
	/*position:relative;*/
	}
.buyCoinArea:after{ content:"."; display:block; height:0; clear:both; visibility:hidden; }

.buyCoinArea p.notice{
	float:left;
	width:370px;
	}
.buyCoinArea .btnCoin{
	float:right;
	width:190px;
	height:50px;
	background:url("../images/shop/btn_buylionpoint.jpg") no-repeat 0 -50px;
	}
.buyCoinArea .btnCoin a{
	padding-top:50px;
	display: block;
	width: 190px;
	height: 0px;
	overflow: hidden;
	background:url("../images/shop/btn_buylionpoint.jpg") no-repeat 0 0;
	}

.buyCoinArea p.btnCoin2{
	width:450px;
	}
.buyCoinArea p.linkGuide{
	clear:both;
	padding-top:10px;
}

.buyCoinNoticeArea{
	width: 600px;
	margin:15px auto;
	/*position:relative;*/
	}

#showArea{
	clear:both;
	overflow:hidden;
	width:670px;
	margin:0 auto;
}

#showArea:after{ content:"."; display:block; height:0; clear:both; visibility:hidden; }

#showArea h2{
	clear:both;
	margin-bottom:15px;
}

#showArea ul{
	background:url("../images/shop/bg_show.gif") no-repeat scroll 0 0;
	width:130px;
	height:155px;
	float:left;
	margin:0 20px 20px 0;
	padding:0 10px;
	text-align:center;
}

#showArea ul.last{
	margin-right:0;
}
#showArea ul.c3of4{
	margin-right:130px;
}
#showArea ul.c1of4{
	margin-right:390px;
}

#showArea ul li.imgShow{
	width:121px;
	height:12px;
	margin-bottom:5px;
	padding: 83px 0 10px;
	_padding: 83px 0 5px;
	text-align:center;
	background:url("../images/shop/bg_dot_w.gif") repeat-x center bottom;
	color:#333;
	font-weight:bold;
}

#showArea ul li.price{
	display:inline;
	text-align:center;
	margin-top:10px;
	padding-left:12px;
	color:#333;
	background:url("../images/shop/ico_money.gif") no-repeat 0 50%;
}

.btnBuy{margin-top:1px;}

/* Caution, Point List (h3-h6) */
.ttl_caution,
.ttl_point,
.ttl_attention,
.ttl_eventcaution,
.ttl_cmpcaution,
.ttl_itemcaution,
.ttl_gachacaution {
	clear:both;
	margin:15px auto 0;
	padding-top:55px; 
	display:block;
	width:695px;
	height:0px;
	overflow:hidden;
	}

.ttl_caution		{ background:url("../images/share/ttl_caution.gif") no-repeat 50% 0; }
.ttl_point			{ background:url("../images/share/ttl_point.gif") no-repeat 50% 0; }
.ttl_attention		{ background:url("../images/share/ttl_attention.gif") no-repeat 50% 0; }
.ttl_eventcaution	{ background:url("../images/share/ttl_eventcaution.gif") no-repeat 50% 0; }
.ttl_cmpcaution		{ background:url("../images/share/ttl_cmpcaution.gif") no-repeat 50% 0; }
.ttl_itemcaution	{ background:url("../images/share/ttl_itemcaution.gif") no-repeat 50% 0; }
.ttl_gachacaution	{ background:url("../images/share/ttl_gachacaution.gif") no-repeat 50% 0; }

ul.list_caution{
	margin:0 auto 30px;
	padding-bottom:42px;
	width:695px;
	background:url("../images/share/ul_btm_caution.gif") no-repeat 50% 100%;
	}

ul.list_caution li{
	background:url("../images/share/li_caution.gif") no-repeat 50% 0;
	padding:3px 40px 0 65px !important;
	line-height:1.8em;
	}

.btn_area_short {
	clear:both;
	margin:0 auto;
	text-align:center;
	width:400px;
	}
.btn_area_short li,
.btn_area_long li {
	margin:20px 10px;
	display:inline;
	float:left;
	}

.btn a {
	padding-top:47px;
	display: block;
	height: 0px;
	overflow: hidden;
	}

.btn_back				{ width:180px; background:url("../images/shop/btn_back.jpg") no-repeat 0 -47px; }
.btn_back a				{ width:180px; background:url("../images/shop/btn_back.jpg") no-repeat 0 0; }
.btn_buy				{ width:180px; background:url("../images/shop/btn_buy.jpg") no-repeat 0 -47px; }
.btn_buy a				{ width:180px; background:url("../images/shop/btn_buy.jpg") no-repeat 0 0; }

/* ゲームポイントの購入方法 BOX */
#shop_buy-gamepoint {
	position:relative;
	z-index:999;
	overflow:hidden;
	margin:-5px 0 47px 0;
}

#shop_buy-gamepoint {
	line-height:1.7;
}

#shop_buy-img01 {
	margin:3px 0 0 67px;
}

#shop_buy-tt01 {
	float:right;
	margin:2px 70px 0 0;
	width:365px;
}

#shop_buy-tt02 {
	float:left;
	margin:23px 0 0 70px;
	width:360px;
}

#shop_point-img01,
#shop_point-img02 {
	float:right;
	margin:24px 70px 10px 0;
}

/* オーブとは？以下 BOX */
#shop_under_box {
	position:relative;
	overflow:hidden;
	margin:0 0 30px 59px;
	width:670px;
	background:url(../images/shop/bg_about-ob.jpg) repeat-y;
	border:1px solid #fff;
	box-shadow:rgba(113, 135, 164, 0.2) 0px 0px 6px 1px;
	-webkit-box-shadow:rgba(113, 135, 164, 0.2) 0px 0px 6px 1px;
	-moz-box-shadow:rgba(113, 135, 164, 0.2) 0px 0px 6px 1px;	
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
}

#shop_under_box p{
	line-height:1.6;
}

/* オーブとは？ */
#shop_ab_tt01 {
	margin:0 0 20px 25px;
	padding:5px 0 10px 0;
}

/* STEP1?4 BOX */
#shop_step_box {
	width:626px;
	overflow:hidden;
	margin:0 auto 18px auto;
	padding:0 0 15px 0;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	background-color:#fff;
}

/* STEP1 */
#shop_h4_s1 {
	width:198px;
	height:48px;
	background:url(../images/shop/h4_step1.png) no-repeat left;
	padding:15px 0;
	margin:0 0 0 14px;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
}

#shop_s1_tt01 {
	float:left;
	margin:0 0 0 22px;
	padding:20px 0 0 0;
}

#shop_s1_tt01_1 a{
	display:inline-block;
	color:#069;
	font-size:108%;
	margin:5px 0 10px -9px;
}

#shop_s1_tt01_2 a{
	color:#069;
}

#shop_s1-img01 {
	float:right;
	margin:-26px 15px 0 0;
}

#shop_s1-img02 {
	float:right;
	margin:25px 15px 0 0;
}

#shop_s1-img01:hover,
#shop_s1-img02:hover{
	filter: alpha(opacity=85);
	-ms-filter:"alpha(opacity=85)";
	-moz-opacity:0.85;
	-khtml-opacity:0.85;
	opacity:0.85;
}

/* STEP2 */
#shop_h4_s2 {
	width:198px;
	height:48px;
	background:url(../images/shop/h4_step2.png) no-repeat left;
	padding:15px 0;
	margin:0 0 0 14px;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
}

#shop_s2-img01 {
	margin:9px 0 0 25px;
}

#shop_s2_tt01 {
	margin:0 0 0 27px;
	padding:13px 0 8px 0;
	width:570px;
}

/* STEP3 */
#shop_h4_s3 {
	width:198px;
	height:48px;
	background:url(../images/shop/h4_step3.png) no-repeat left;
	padding:15px 0;
	margin:0 0 0 14px;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
}

#shop_s3-img01 {
	margin:9px 0 0 25px;
}

#shop_s3_tt01 {
	margin:0 0 0 27px;
	padding:13px 0 0 0;
	width:570px;
}

/* STEP4 */
#shop_h4_s4 {
	width:198px;
	height:48px;
	background:url(../images/shop/h4_step4.png) no-repeat left;
	padding:15px 0;
	margin:0 0 0 14px;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
}

#shop_s4_tt01 {
	float:left;
	margin:0 0 0 22px;
	padding:13px 0 0 0;
}

#shop_s4-img01 {
	float:right;
	margin:-76px 50px 10px 0;
}

#shop_s4_tt02 {
	clear:both;
	margin:0 0 3px 22px;
	padding:12px 0 0 0;
	color:#c00;
	width:590px;
	font-size:85%;
	line-height:1.5 !important;
}

#shop_s1_tt02_1 a{
	color:#069;
	font-weight:bold;
}

/* 決済種別 */
#shop_approval {
	overflow:hidden;
	margin:-15px 0 0 0;
}

#shop_approval p{
	margin:-3px 0 12px 30px;
	padding:0;
	line-height:1.7;
}

#shop_approval_list {
	overflow:hidden;
	padding:5px 0 0 40px;
}

#shop_approval_list li{
	float:left;
	width:182px;
	height:90px;
	margin:0 17px 0px 0;
}

#shop_approval_list li img {
    vertical-align: bottom;
}

/* GAMEポイントの有効期限について */
#shop_point-expiration {
	overflow:hidden;
	margin:-6px 0 0 0;
}

#shop_point-expiration p{
	margin:-3px 0 10px 30px;
	padding:0;
	line-height:1.7;
}

#shop_point-expiration_box {
	width:626px;
	overflow:hidden;
	margin:0 auto 18px auto;
	padding:0 0 15px 0;
	border:2px solid #fff;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	background-color:#e8fae0;
}

#shop_point-expiration_box h5{
	margin:13px 0 0 15px;
	padding:0 0 0 36px;
	font-weight:normal;
}

#shop_point-expiration_box ul{
	margin:15px 0 0 30px;
}

#shop_point-expiration_box li{
	margin:0 0 5px 0;
}

#shop_point-expiration_box li:last-child {
	margin:0 0 -2px 0;
}

.shop_expiration_box_tt {
	color:#c00;
	font-weight:bold;
}

/* 有効期限について */
#shop_expiration {
	overflow:hidden;
	margin:-3px 0 10px 0;
}

#shop_expiration p{
	margin:10px 0 12px 30px;
	padding:0;
	line-height:1.6;
}

#bn_expiration_date {
	width:640px;
	height:180px;
	background:url(../images/shop/bn_expiration_date.png) no-repeat;
	margin:0 0 0 20px !important;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
}

/*【support】> サポート ページ
---------------------------------------------------------------------------------------------------------- */
#support-h1_ttl {
	width:690px;
	height:120px;
	background:url(../images/support/h1_support_ttl.png) no-repeat;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
	margin:17px auto -5px auto;
}

/* BOX */
#support_info {
	overflow:hidden;
	margin:40px 0 10px 55px;
}

/* content */
#support_info p{
	width:620px;
	margin:-10px 0 15px 35px;
	line-height:1.7;
}

#support_info img{
	margin:20px 0 5px 0;
}

#support_h2 {
	width:680px;
	height:68px;
	line-height:70px;
	background:url(../images/page-common/h2_bg.png) no-repeat;
	color:#fff;
	font-size:174%;
	padding:0 0 0 52px;
	margin:5px 0 25px 0px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
}

#support_h3 {
	width:642px;
	height:54px;
	line-height:55px;
	background:url(../images/page-common/h3_bg.png) no-repeat;
	color:#fff;
	font-size:138.5%;
	padding:0 0 0 50px;
	margin:23px auto 30px 15px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
}

#support_contact {
	margin:20px 0 0 0 !important;
}

#support_info img:hover{
	filter: alpha(opacity=90);
	-ms-filter:"alpha(opacity=90)";
	-moz-opacity:0.9;
	-khtml-opacity:0.9;
	opacity:0.9;
}

/*【NEWS】> ニュース ページ (common)
---------------------------------------------------------------------------------------------------------- */
#news-h1_ttl {
	width:690px;
	height:120px;
	background:url(../images/news/h1_news_ttl.png) no-repeat;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
	margin:16px auto -5px auto;
}

/* ナビゲーション リスト */
#content-left-page-nav-news {
	list-style:none;
	width:190px;
	overflow:hidden;
	background:url(../images/side-left/bg_nav_bottom.jpg),url(../images/side-left/bg_nav_main.jpg);
	background-repeat:no-repeat, repeat-y;
	background-position:center bottom,center top;
	margin:0 auto 15px auto;
	padding:15px 0 0 0;
	font-size:93%;
}

#content-left-page-nav-news li {
	width:162px;
	margin:0 auto;
}

#content-left-page-nav-news li a{
	display:block;
	background:url(../images/side-left/icon_arrow.png), url(../images/side-left/icon-page-nav-line.png);
	background-repeat:no-repeat, no-repeat;
	background-position:3px, center top;
	background-size:11px 10px, 162px 2px;
	padding:13px 1em 12px 23px;
	line-height:1.4;
	font-weight:bold;
}

#content-left-page-nav-news li a:hover{
	display:block;
	background-color:#85d3f3;
	color:#06639c;
	background:url(../images/side-left/icon_arrow_over.png), url(../images/side-left/icon-page-nav-line.png);
	background-repeat:no-repeat, no-repeat;
	background-position:3px, center top;
	background-size:11px 10px, 162px 2px;
	background-color:#85d3f3;
}

#content-left-page-nav-news li:last-child {
	display:block;
	background:url(../images/side-left/icon-page-nav-line.png) no-repeat center bottom;
	background-size:162px 2px;
	margin:0 auto 52px auto;
	padding:0 0 2px 0;
}

/* リスト > カレント */
#content-left-page-nav-news a.current,
#content-left-page-nav-news .current a {
	display:block;
	background-color:#85d3f3;
	color:#06639c;
	background:url(../images/side-left/icon_arrow_over.png), url(../images/side-left/icon-page-nav-line.png);
	background-repeat:no-repeat, no-repeat;
	background-position:3px, center top;
	background-size:11px 10px, 162px 2px;
	background-color:#85d3f3;
}

/* 一覧に戻る */
#news_page-top {
	margin:20px 0 30px 265px;
}

#news_page-top:hover{
	filter: alpha(opacity=90);
	-ms-filter:"alpha(opacity=90)";
	-moz-opacity:0.9;
	-khtml-opacity:0.9;
	opacity:0.9;
}

/*【NEWS】> ニュース ページ (is-single 記事詳細用)
---------------------------------------------------------------------------------------------------------- */
/* BOX-wrapper */
#news_box-single {
	position:relative;
	margin:45px 0 10px 55px;
	width:680px;
	background-color:#fff;
	box-shadow:rgba(113, 135, 164, 0.6) 0px 0px 6px 1px;
	-webkit-box-shadow:rgba(113, 135, 164, 0.6) 0px 0px 6px 1px;
	-moz-box-shadow:rgba(113, 135, 164, 0.6) 0px 0px 6px 1px;
}

/* BOX-h2タイトル */
#news_single-h2 {
	overflow:hidden;
	width:680px;
	min-height:81px;
	background:url(../images/news/bg_h2.jpg) repeat-y 2px top;
	margin:0 0 5px 0;
	color:#fff;
}

/* BOX-h2タイトル > h2タイトル */
#news_single-h2 h2{
	font-size:131%;
	width:545px;
	float:right;
	margin:13px 2em 12px 0;
}

/* BOX-h2タイトル > 日付 */
#news_single-h2 p{
	width:600px;
	margin:16px 0 0 18px;
	letter-spacing:2px;
}

/* BOX-h2タイトル > アイコン */
#news_single-h2 img{
	float:left;
	margin:12px 0 0 18px;
	width:72px;
	overflow:hidden;
}

/* BOX-記事 */
#news_the-content {
	overflow:hidden;
	width:680px;
	padding:0 0 30px 20px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
}

/* h3 設定 */
#news_the-content h3{
	width:640px;
	min-height:26px;
	background:url(../images/page-common2/h3_icon.png) no-repeat left top;
	background-size:26px 26px;
	color:#069;
	font-size:131%;
	padding:4px 0 0 33px;
	margin:1em 0 1em 0;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
}

/* img 設定 */
#news_the-content img{
	max-width:640px;
	height:auto;
	display:block;
	margin:0 auto;
}

/* iframe (youtube) 設定 */
#news_the-content iframe{
	width:640px;
	height:360px;
	margin:0 auto;
}

/* p 設定 */
#news_the-content p{
	width:640px;
	margin:1.5em 0 1.5em 0;
	line-height:1.7;
}

/* table 設定 */
#news_the-content table{
	width:640px;
	margin:1.5em 0 1.5em 0;
	border-collapse:collapse;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
}

#news_the-content th{
	width:110px;
	background-color:#a0cdea;
	padding:10px;
	text-align:center;
	border:1px #69868a solid;
}

#news_the-content td{
	background-color:#fff;
	padding:10px;
	text-align:left;
	border:1px #69868a solid;
}


/* BOX 上下の飾り */
#news-kazari-single-top {
	position:absolute;
	top:-9px;
	left:0;
}

#news-kazari-single-bottom {
	position:absolute;
	bottom:-8px;
	left:0;
}

/*【NEWS】> ニュース ページ (is-archive 記事一覧用)
---------------------------------------------------------------------------------------------------------- */
/* BOX-wrapper */
#news_box-archive {
	position:relative;
	margin:45px 0 35px 55px;
	padding:18px 0 20px 8px;
	width:678px;
	background-color:#e6e6e6;
	box-shadow:rgba(113, 135, 164, 0.6) 0px 0px 6px 1px;
	-webkit-box-shadow:rgba(113, 135, 164, 0.6) 0px 0px 6px 1px;
	-moz-box-shadow:rgba(113, 135, 164, 0.6) 0px 0px 6px 1px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
}

#news_box-archive dl {
	width:660px;
	padding:6px 0 7px 0;
	background:url(../images/news/icon_line.png) no-repeat left bottom;
}

#news_box-archive dt {
	float:left;
	width:74px;
	height:23px;
	padding:0 0 0 2px;
	overflow:hidden;
}

#news_box-archive dd {
	margin-left:81px;
	height:23px;
	line-height:23px;
	width: 580px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

.news_ymd {
	float:right;
	padding:0 10px 0 0;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
}

/* BOX 上下の飾り */
#news-kazari-archive-top {
	position:absolute;
	top:-9px;
	left:-6px;
}

#news-kazari-archive-bottom {
	position:absolute;
	bottom:-8px;
	left:-6px;
}

#news-line-archive-top {
	position:absolute;
	top:16px;
	left:8px;
}

/*【regulations】> 利用細則 ページ
---------------------------------------------------------------------------------------------------------- */
#regulations-h1_ttl {
	width:690px;
	height:120px;
	background:url(../images/regulations/h1_regulations_ttl.png) no-repeat;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
	margin:17px auto -5px auto;
}

/* BOX */
#regulations {
	overflow:hidden;
	margin:40px 0 30px 0;
}

/* content */
#regulations p{
	width:620px;
	margin:-10px 0 15px 90px;
	line-height:1.7;
}

#regulations ul{
	width:580px;
	margin:-10px 0 15px 122px;
	line-height:1.7;
}

#regulations li{
	margin:0 0 1em 0;
	list-style:decimal;
}


#regulations_h2 {
	width:680px;
	height:68px;
	line-height:70px;
	background:url(../images/page-common/h2_bg.png) no-repeat;
	color:#fff;
	font-size:174%;
	padding:1px 0 0 35px;
	margin:5px 0 30px 55px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
}

#regulations_h3 {
	width:642px;
	height:54px;
	line-height:55px;
	background:url(../images/page-common/h3_bg.png) no-repeat;
	color:#fff;
	font-size:138.5%;
	padding:0 0 0 50px;
	margin:35px auto 30px auto;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
}
